Subject: Re: bug#26840: [PATCH 2/3] gnu: go-1.4: Add missing module imports.

From: Kei Kebreau <[email-masked]>
Date: Thu, 11 May 2017 17:25:41 -0400

Danny Milosavljevic <[email-masked]> writes:

> Hi Kei,
>
>> Never mind my other email... I see that the reason these are already on
>> master is because they were already pushed there. Feel free to close
>> these!
>
> Hehe yeah.  I wonder though: If I put "Fixes
> <https://bugs.gnu.org/xxxx>" into the commit log, does that mean that
> something (a cron job etc) actually marks the bug report as fixed?
> How often does that happen?

I'm not sure about the log-reading method you describe, but I know that
adding "-done" to the debbugs email closes the bug.

Example: [email-masked] --> [email-masked]